<ART ID="1350013" PID="1005" JID="197" BPAGE="1350013-1" EPAGE="1350013-25" PII="S0219887813500138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PSEUDO-Q-SYMMETRIC RIEMANNIAN MANIFOLDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLO ALBERTO</FNM>
<SNM>MANTICA</SNM>
<EAD>carloalberto.mantica@libero.it</EAD>
<X-REF REFID="S0219887813500138AF001"></X-REF>
<X-REF REFID="S0219887813500138AF002"></X-REF>
</AUT>
<AFF ID="S0219887813500138AF001">Physics Department, Universit&#x00E0; Degli Studi di Milano, Via Celoria 16, 20133, Milano, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887813500138AF002">I.I.S. Lagrange, Via L. Modignani 65, 20161 Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>YOUNG JIN</FNM>
<SNM>SUH</SNM>
<EAD>yjsuh@knu.ac.kr</EAD>
<X-REF REFID="S0219887813500138AF003"></X-REF>
</AUT>
<AFF ID="S0219887813500138AF003">Kyungpook National University, Department of Mathematics, Taegu 702-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 June 2012</RE>
<AC>8 October 2012</AC>
<![CDATA[<PUB>29 January 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we introduce a new kind of tensor whose trace is the well-known <F>Z</F> tensor defined by the present authors. This is named <F>Q</F> tensor: the displayed properties of such tensor are investigated. A new kind of Riemannian manifold that embraces both pseudo-symmetric manifolds <F>(<RM>PS</RM>)<INF>n</INF></F> and pseudo-concircular symmetric manifolds <F><TEX ID="S0219887813500138M001">$({\rm P}\tilde{{\rm C}}{\rm S})_n$</TEX></F> is defined. This is named pseudo-<F>Q</F>-symmetric and denoted with <F>(<RM>PQS</RM>)<INF>n</INF></F>. Various properties of such an <F>n</F>-dimensional manifold are studied: the case in which the associated covector takes the concircular form is of particular importance resulting in a pseudo-symmetric manifold in the sense of Deszcz [On pseudo-symmetric spaces, <IT>Bull. Soc. Math. Belgian Ser. A</IT> <B>44</B> (1992) 1&#x2013;34]. It turns out that in this case the Ricci tensor is <IT>Weyl compatible</IT>, a concept enlarging the classical Derdzinski&#x2013;Shen theorem about Codazzi tensors. Moreover, it is shown that a conformally flat <F>(<RM>PQS</RM>)<INF>n</INF></F> manifold admits a proper concircular vector and the local form of the metric tensor is given. The last section is devoted to the study of <F>(<RM>PQS</RM>)<INF>n</INF></F> space-time manifolds; in particular we take into consideration perfect fluid space-times and provide a state equation. The consequences of the Weyl compatibility on the electric and magnetic part of the Weyl tensor are pointed out. Finally a <F>(<RM>PQS</RM>)<INF>n</INF></F> scalar field space-time is considered, and interesting properties are pointed out.</P>
</ABST>
<KWDG>
<KWD>Pseudo-symmetric manifolds</KWD>
<KWD>pseudo-<F>Q</F> symmetric</KWD>
<KWD>conformal curvature tensor</KWD>
<KWD>quasi-conformal curvature tensor</KWD>
<KWD>conformally symmetric</KWD>
<KWD>conformally recurrent</KWD>
<KWD>Riemannian manifolds</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 53C15</KWD>
<KWD>Secondary 53C25</KWD>
</KWDG>
</FRONT>
</ART>
