<ART ID="1350017" PID="1005" JID="197" BPAGE="1350017-1" EPAGE="1350017-10" PII="S0219887813500175" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VALIDITY OF THE GELL-MANN FORMULA FOR <F>sl(n, &#x211D;)</F> AND <F>su(n)</F> ALGEBRAS</MTI>
<RTI>Gell-Mann Formula for <F>sl(n, &#x211D;)</F> and <F>su(n)</F> Algebras</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IGOR</FNM>
<SNM>SALOM</SNM>
<EAD>isalom@ipb.ac.rs</EAD>
<X-REF REFID="S0219887813500175AF001"></X-REF>
</AUT>
<AUT>
<FNM>DJORDJE</FNM>
<SNM>&#x0160;IJA&#x010C;KI</SNM>
<EAD>sijacki@ipb.ac.rs</EAD>
<X-REF REFID="S0219887813500175AF001"></X-REF>
</AUT>
<AFF ID="S0219887813500175AF001">Institute of Physics, University of Belgrade, P. O. Box 57, 11001 Belgrade, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 July 2012</RE>
<AC>11 October 2012</AC>
<![CDATA[<PUB>31 January 2013</PUB>]]>
</HIST>
<ABST>
<P>The so-called Gell-Mann formula, a prescription designed to provide an inverse to the In&#x00F6;n&#x00FC;&#x2013;Wigner Lie algebra contraction, has a great versatility and potential value. This formula has no general validity as an operator expression. The question of applicability of Gell-Mann's formula to various algebras and their representations was only partially treated. The validity constraints of the Gell-Mann formula for the case of <F>sl(n, &#x211D;)</F> and <F>su(n)</F> algebras are clarified, and the complete list of representations spaces for which this formula applies is given. Explicit expressions of the <F>sl(n, &#x211D;)</F> generators matrix elements are obtained for all these cases in a closed form by making use of the Gell-Mann formula.</P>
</ABST>
<KWDG>
<KWD>Gell-Mann decontraction formula</KWD>
<KWD>Lie algebra contraction</KWD>
<KWD><F><RM>SL</RM>(n)</F> representations</KWD>
<KWD><F><RM>SU</RM>(n)</F> representations</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>20C33</KWD>
<KWD>20C40</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.20.Sv</KWD>
<KWD>02.20.Qs</KWD>
</KWDG>
</FRONT>
</ART>
